data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, вул.Маккейна Джона, будинок 39, офіс
      12
  founders:
  - address:
      countryName: Україна
      postalCode: 02195
      streetAddress: Україна, 02195, місто Київ, ПРОСПЕКТ ГРИГОРЕНКА, 28 А, квартира
        66
    capital: 100
    first_middle_name: ВОЛОДИМИР МИКОЛАЙОВИЧ
    last_name: ОСИПЕНКО
    name: ОСИПЕНКО ВОЛОДИМИР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, вул.Підвисоцького Професора, будинок
        6в, квартира 27
    capital: 3300
    first_middle_name: Руслан Сергійович
    last_name: Калашник
    name: Калашник Руслан Сергійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, вул.Білокур Катерини, будинок 6,
        квартира 19
    capital: 3300
    first_middle_name: Олег Володимирович
    last_name: Галаган
    name: Галаган Олег Володимирович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03087
      streetAddress: Україна, 03087, місто Київ, вул.Єреванська, будинок 30, квартира
        1
    capital: 3300
    first_middle_name: Володимир  Іванович
    last_name: Будз
    name: Будз Володимир  Іванович
    role: 4
    role_text: засновник
  identification:
    id: '42936402'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОГРЕСИВНІ НАФТОГАЗОВІ ТЕХНОЛОГІЇ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ /ДИРЕКТОР/
  name: ТОВ "ПРОГРЕСИВНІ НАФТОГАЗОВІ ТЕХНОЛОГІЇ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 31bf4a3d259247f0a457731c08ae5905
  sourceDate: '2022-06-30T14:32:02+00:00'
  sourceRequests:
  - req-f235346b-b081-4d56-af24-ee6af587a26f
  version: 2.0.0
